/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

.post_preview strong {
    background: rgba(0, 125, 255, .1);
    position: relative;
    cursor: pointer;
}

.share_this {
    position: absolute;
    top: -55px;
    right: 0;
}

.share_this.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.share_this {
    width: 100%;
    background: #222;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 5px 10px;
    margin: 0;
    display: none;
}

.social_share {
    float: right;
    margin-left: 5px;
    color: #fff;
    width: 35px;
    height: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.social_share img {
    width: inherit;
}
.social_share:hover {
    cursor: pointer;
    opacity: .8;
}
